/*
CSS für bdcon.de
(c) Frank Bitzer, 2006 - 2015
*/

/* Reset
------------------------------------------------------------ */
* { margin: 0; padding: 0; }
html { overflow-y: scroll;}
body { background:#fff; font-size: 12px; 	line-height: 18px; color: #9F9F9F;  font-family: verdana, helvetica, sans-serif; margin: 0px; padding:0px;margin: 0px 0px 0px 10px ; }
ol, ul { list-style: none; margin: 0;}
ul li { margin: 0; padding: 0;}
h1 { margin-bottom: 10px; color: #111111;}	
a { outline: none; border:none; color: #000; font-weight: bold; text-decoration: none;}
p { margin: 0px; line-height: 1.4em; font-size: 1.2em;}
article, details, figcaption, figure, footer, header, hgroup, menu, nav, section {      display: block;   }


 


/*  ------------------   main-frames  für ganze seite -------------------  */
#page-frm	{
		width: 100%;	
		max-width: 900px;
		background-color: #fff ;
		text-align: left;
		margin:0px;	
		border-width: 0px;
		border-style: solid; 
	    border-color: #000;
}	

#mob-menu {display:none;}
#head-frm-mob {display:none;}


@media print {
#head-frm	{ 
width:0px;  height:0px; 
margin: 0 0 0 0 ;	
background-color: #FFF; 
display:none;
}}

@media screen {
#head-frm	{ 
	width: 100%;	
	max-width:880px;  
	margin: 0px ;	
	background-color: #FFF; 
	border-width: 0px;
	border-style: solid; 
	border-color: #000;
}	}

@media print {
#content-frm	{ 
    width:680px; 
	margin: 0px ;	
	background-color: #fff ;
	float: left;  
}	}

@media screen {
#content-frm	{ 
	width: 100%;	
	max-width:880px;  
	margin: 0px ;	
	background-color: #fff ;
	float: left;  
	border-width: 0px;
	border-style: solid; 
	border-color: #000;
}	}
 


#footer-frm	{ 
	width: 100%;	
	max-width:890px;  
	margin: 0px ;	
	background-color: #fff ;
	float: left;  
	border-width: 0px;
	background: #FFF; 
	border-style: solid; 
	border-color: #000;

	}

#head-pics  {float:right;margin: 0px ;	padding:0px;}


/*   -------------------   3 Spalten für Content ------------------------*/

/* Ausdruck ohnen Menu   */

@media print {
#cont_links  {
float: left; width: 0px;   
margin: 0px; padding: 0px;
background-color: #FFF;
display:none;
} }

/* Sceeen Menu  */
@media screen and (max-width: 480px) {
#backmenue  {display:none;}
#middle_top  {display:none;}
#head-img  {display:none;}
#head-deli  {display:none;}
#mob-menu  {display:block; color: #000; width:100%; line-height:24px;  background: #FFBE4D; }
#mob-menu a  {font-size:14px; font-weight:bold;}
#cont_rechts	{ 
	display:block;
	width: 450px;  	margin: 0px; padding: 0px;
	background-color: #FFF;
	/*#E0E0E0;*/
	border-width: 0px; 
	border-style: solid; 
	border-color: #000;
}
#head-pics  {display:none;}
#head-frm-mob {display:block;}
}  /* max 480 */




@media screen and (min-width: 481px)) {
#cont_links  {
float: left; 
width:200px;  margin: 0px; padding: 0px;
background-color: #FFF;
border-width: 0px; 
border-style: solid; 
border-color: #000;
}

#cont_rechts	{ 
	float: right;  	
	display:block;
	width: 180px;  	
	min-height:680px;
	margin: 0px; padding: 0px;
	background-color: #FFF;
	/*#E0E0E0;*/
	border-width: 0px; 
	border-style: solid; 
	border-color: #000;
}

#mob-menu  {display:none;}

}  /* min 480 */ 

@media  (max-width: 890px)  {
#head-pics  {display:none;}
}  /* min 900 */ 




/*  rest für alle medien   */
 




#cont_mitte		{ 
float: left; 
width: 450px;   margin: 0px; padding: 10px;
min-height:640px;
background-color: #FFF;
border-width: 0px; 
border-style: solid; 
border-color: #000;
}


 

/*   ------------------- Header Bereich ------------------------*/

#head-img  {
float: left;   margin: 0px; padding:0px;  width:100%;
}

#head-deli001  {
float: left;  
margin: 0px; padding:0px; ;  
}

#head-deli001  {
float: left;  
width:880px;  height: 50px;
margin: 0px; 
padding: 5px 0px 0px 5px;

text-decoration: none;
font-weight: bold;
font-size: 100%;
color: #000;
/*background: url(head-deli.jpg) repeat;*/
background-color: #F90
}



@media screen {
#head-infoprt	{ 
width:0px;  height:0px; 
margin: 0 0 0 0 ;	
background-color: #FFF; 
display:none;
}}

@media print {
#head-infoprt	{ 
	width:670px;  height:40px; 
	margin: 0 0 0 0;	
	font-weight: bold;
    font-size: 120%;
	background-color: #FFF; 
}	}










 
/*   ------------------- Navigation oben ------------------------*/


#middle_top	{ 
	clear: left;
	padding: 0px 0px 0px 0px;  
	background-color: #FFF; 
	border-width: 0px; 
	border-style: solid; 
	border-color: #000;
	
}

#nav-top-orient	{ 
	clear: left;
	padding: 2px 0px 2px 0px;  
	background-color: #CCC ; 
	color:#000;
	line-height:18px;
}




/*   -------------------   Content Boxen   ------------------------*/


.box-tx1-frm {
background-color: #FFF;
padding: 0px;
margin-bottom:30px;
border-bottom: solid #C8C8C8  1px;
 }

.box-tx1-kopf {
background-color:  #FFF; 
padding: 2px;
border-bottom: solid #8D8777 2px;
}


.box-tx1-kopf  H2 {
font-weight: bold;
font-size:1.4em;
color: #c58018;   /*#AA4600;*/
}


.box-tx1-text {
background-color:  #FFF;
padding: 2px;
font-weight: normal;
font-size:100%;
color: #000;
}


.box-tx1-textbild {
background-color:  #FFF;
padding: 0px;
font-weight: normal;
font-size:100%;
color: #000;
}

.box-tx1-bild { 
float:left ;
padding: 2px 5px 0px 0px;
}


.box-tx2 {
background-color: #FFF;
padding: 0px;
font-weight: normal;
font-size:100%;
}


/*   -------------------   Spalte rechts  ------------------------*/


.box-rechts-frm {
display:block;
background-color: #E0E0E0;
padding: 0px;
}

.box-rechts-kopf {
background-color:  #FFBE4D; 
padding: 2px 2px 2px 5px;
font-weight: bold;
color: #000;
}

.box-rechts-text {
background-color:  #f0f0f0;
/*#E0E0E0; */
padding: 2px 5px 2px 5px;
font-weight: normal;
color: #000;
}





/*   -------------------       MENU    ------------------------*/


/* IE Hack  */
htm{
	height: 100%;
}
#menue {
	/*tanhack*/
	TEXT-AliGN: left;
	font-weight: bold;
	left: 0px;
	width:167px;
	padding-bottom: 10px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width:170px;
}
html>body #menue {
    width:170px;
}


#backmenue {
	/*position: absolute;*/
	/*background: #cccccc;*/
	width: 170px;
}



#sidebar {
	float: left; 
	border-bottom: #FFFFFF 1px solid; 
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px; 
	width: 170px; 
	line-height: 150%; 
	color: #222; 
}

ul.ullevel1 {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px; 
	list-style-type: none
}

ul.ullevel2 {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px; 	
	list-style-type: none; 
	font: 95% Verdana, Arial, sans-serif; 
	font-weight: bold;
}


#sidebar li {
	display: inline; list-style-type: none
	line-height: 180%; 
}

#sidebar li a {
	margin: 0px; color: #4a4a4a; text-decoration: none;
}


/*   ----------- level 1  -------------   */

#sidebar .menue1 {
	display: block; 
	padding: 10px 0px 0px 18px;
	margin: 0px; 
	border-top: #FFF 5px solid;
	border-bottom: #000 1px solid;
	background: url(menu-1.gif);  background-repeat: no-repeat ;background-position: 0px 0px; background-color: #CECDD2 ;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

#sidebar .menue1:hover {
	background-color: #9E9Ea1 ; 
	color: #ffffff;
}
 
/*   ----------- level 2    ------------ */


#sidebar .menue2{
    display: block; 
	margin: 0px; 
	padding:  0px 0px 0px 25px;
	border-top: #FFFFFF 1px solid; 
	background: url(menu-2.gif);  background-repeat: no-repeat ; background-position: 0px 0px; 
	background-color: #E5E5E5 ; 
    font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 170%; 
}


#sidebar .menue2:hover {
	background-color: #9E9Ea1 ; 
	color: #ffffff; 
}






/*   -------------------   Einzelne Elemente  ------------------------*/

a { color: #733200; text-decoration:none;  font-weight: bold;}  
a:hover { color: #733200; text-decoration:underline;  }  



#myLink {
width:10px; float:left; display:block; background-color:  #F00; 
background: url(menu-2.gif) no-repeat;
}

 H1 {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:100%;
	color: #AA4600;
	background-color:  #FFF; 
	margin: 0px;
	}


 H2 {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:100%;
	margin: 0px;
	}


 H3 {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
    color: #000000 ;
	font-weight: bold;
	}


H4 {
	font-family: Verdana,  Arial,  Geneva,Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	margin: 0;
	padding: 0px;
}
 
.tfo10 {
	font-family: Verdana,  Arial,  Geneva,Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	vertical-align: top;
	line-height: 15px;
}
 

.tfo10bo {
	font-family: Verdana,  Arial,  Geneva,Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	vertical-align: top;
	line-height: 15px;
}

.tfo11 {
	font-family: Verdana, Arial, Geneva,  Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	vertical-align: top;
	line-height: 17px;

}
 

.tfo11bo {
	font-family: Verdana, Arial, Geneva,  Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	vertical-align: top;
   line-height: 17px;

}
 
#deli1 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px; 
}

.colbreak {
clear:both;
}


.tag5 {
font-size:12px;
padding: 0px 3px 0px 3px;
}